//
// C++ Implementation: actionpluginmockup
//
// Description: 
//
//
// Author: Benjamin Mesing <bensmail@gmx.net>, (C) 2008
//
// Copyright: See COPYING file that comes with this distribution
//
//
#include "actionpluginmockup.h"

namespace NTest {

ActionPluginMockup::ActionPluginMockup()
 : NPlugin::ActionPlugin()
{
}


ActionPluginMockup::~ActionPluginMockup()
{
}

vector<Action*> ActionPluginMockup::actions() const
{
	vector<Action*> actions;
	return actions;
}


}
